@media only screen and (min-width:1280px) and (max-width:1420px) {
	.logo {width: 15%; padding: 13px 0px;}	
	.menu {width: 61%;}
	.right-pnl{padding-right: 2%; width: 22%;}
	.right-pnl ul li a{padding: 10px 30px;}
	.right-pnl ul li{padding-left: 10px;}
	#wp-megamenu-top>.wpmm-nav-wrap ul.wp-megamenu>li.wpmm_mega_menu>ul.wp-megamenu-sub-menu{padding:60px 35px 40px !important }
	#wp-megamenu-top>.wpmm-nav-wrap ul.wp-megamenu li.wpmm-type-widget .wpmm-item-title{font-size: 14px !important;}
}
@media only screen and (min-width:1163px) and (max-width:1279px) {
	.logo {width: 15%; padding: 16px 0px;}	
	.menu {width: 61%;}
	.right-pnl{padding-right: 2%; width: 22%;}
	.right-pnl ul li a{padding: 10px 25px;}
	.right-pnl ul li{padding-left: 10px;}
	#wp-megamenu-top>.wpmm-nav-wrap ul.wp-megamenu>li.wpmm_mega_menu>ul.wp-megamenu-sub-menu{padding:50px 20px 40px !important }
	#wp-megamenu-top>.wpmm-nav-wrap ul.wp-megamenu li.wpmm-type-widget .wpmm-item-title{font-size: 14px !important;}
	.wp-megamenu-wrap .wpmm-nav-wrap > ul > li > a {margin: 0px 0px 0px 21px !important; padding: 0px !important}
}
@media only screen and (min-width:1024px) and (max-width:1162px) {
	.wrapper{width: 100%; padding: 0px 15px;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;}
	h1{font-size: 54px;line-height: 40px;}
	.logo {width: 15%; padding: 16px 0px;}	
	.menu {width: 63%;}
	.right-pnl{padding-right: 2%; width: 20%;}
	.right-pnl ul li a{padding: 9px 14px;}
	.right-pnl ul li{padding-left: 5px; font-size: 14px}
	#wp-megamenu-top>.wpmm-nav-wrap ul.wp-megamenu>li.wpmm_mega_menu>ul.wp-megamenu-sub-menu{padding:40px 15px 30px !important }
	#wp-megamenu-top>.wpmm-nav-wrap ul.wp-megamenu li.wpmm-type-widget .wpmm-item-title{font-size: 14px !important;padding: 0px 7px !important;}
	#wp-megamenu-top>.wpmm-nav-wrap ul.wp-megamenu li.wpmm-type-widget .wpmm-item-title{font-size: 14px !important;padding: 0px 7px !important;}
	.wp-megamenu-wrap .wpmm-nav-wrap > ul > li > a {margin: 0px 0px 0px 17px !important; padding: 0px !important}
	#wp-megamenu-top>.wpmm-nav-wrap ul.wp-megamenu>li>a{font-size: 14px !important}
	.swiper-slide h1{padding-right: 90px;}
	.mid {padding: 25px 0px;}
	.gallery { padding: 50px 0px;}
	.connect_pnl{padding: 85px 0px;}
	.about_pnl{padding: 68px 0px 120px;}
	.about_pnl .abt_cont .abot_mid{padding-top: 78px;}
	.about_pnl .abt_photo { padding-top: 60px;}
	.about_pnl .wid_one{padding-right: 40px;}
	.about_pnl .abt_cont.mar { padding-bottom: 90px;}
	.report_pnl { padding: 90px 0px;}
	.report_pnl ul.extra li .rep_left table{height: 268px;}
	.report_pnl ul.extra li{margin-bottom: 40px;}
}
@media only screen and (min-width:768px) and (max-width:1023px) {
	.wrapper, .inner-wrapper{width: 100%; padding: 0px 15px;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;}
	h1{font-size: 40px;line-height: 30px;}
	.logo {width: 40%; position: relative; z-index: 9999;}	
	.right-pnl{padding-right: 6%;width: 56%;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;position: relative;z-index: 9999;margin-right: 4%;}
	.right-pnl ul{padding: 36px 0px 30px;}
	.right-pnl ul li a{padding: 10px 36px;}
	.swiper-slide{height: 450px;}
	.swiper-slide h1{padding-right: 60px;}
	.smile {padding: 35px 0px 15px;}
	.mid {padding: 25px 0px;}
	.gallery { padding: 30px 0px;}
	.connect_pnl{padding:65px 0px;}
	a.btn{font-size: 18px;line-height: 22px;}
	.about_pnl{padding: 58px 0px 90px;}
	.about_pnl .abt_left{padding-right: 15px;}
	.about_pnl .abt_left.pad_right, .about_pnl .wid_two{padding-left: 15px;}
	.about_pnl .abt_cont .abot_mid{padding-top: 55px;}
	.about_pnl .abt_photo { padding-top: 30px;}
	.about_pnl .abt_cont.mar {padding-bottom: 75px;}
	.about_pnl .wid_one{padding-right: 20px;width: 50%;}
	.about_pnl .wid_two{width: 50%;}
	.report_pnl { padding: 50px 0px 35px;}
	.report_pnl ul{margin: 0px 0px 0px -30px;}
	.report_pnl ul li{padding-left: 30px;}
	.report_pnl ul li .rep-txt{font-size: 18px;line-height: 50px;}
	.about_pnl.space_no { padding-bottom: 40px;}
	.report_pnl ul.extra li{margin-bottom: 40px;}
	.report_pnl ul.extra li .rep-img{width: 48%;}
	.report_pnl ul.extra li .rep_left{width: 50%;}
	footer{padding: 34px 0px;font-size: 15px;line-height: 24px;}
	.foot-menu ul li{padding-bottom: 10px;}
	.menu{float: none; width: 100%; position: absolute;top: 18px; right: 0px}
	header{position: relative;right: 20px;}
	.wp-megamenu-wrap.wpmm-mobile-menu ul.wp-megamenu{background-color: #171C20 !important;}
	.wp-megamenu-wrap ul.wp-megamenu > li{padding: 10px 0px !important}
	.wp-megamenu-wrap .wpmm-nav-wrap > ul.wp-megamenu > li.wpmm_mega_menu:hover > ul.wp-megamenu-sub-menu{top: auto !important}
	#wp-megamenu-top>.wpmm-nav-wrap ul.wp-megamenu>li.wpmm_mega_menu>ul.wp-megamenu-sub-menu{padding:15px !important;margin-top: 10px; }
	#wp-megamenu-top>.wpmm-nav-wrap ul.wp-megamenu li.wpmm-type-widget .wpmm-item-title{left: 50%;margin: 0px 0px 0px -120px; width: 240px; z-index: -999;color: #fff !important;text-align: center;padding: 0px;background-color: transparent; line-height: 25px !important}
	.wp-megamenu-wrap .wpmm-nav-wrap > ul.wp-megamenu ul.wp-megamenu-sub-menu li.wpmm-type-widget{margin-bottom: 10px !important}
	.wp-megamenu-wrap .wpmm-nav-wrap > ul > li > a{margin: 0px !important; border: none}
	.menu b.fa-angle-down:before{display: block !important}
	#wp-megamenu-top>.wpmm-nav-wrap .wp-megamenu>li>ul.wp-megamenu-sub-menu li.wpmm-type-widget>a{height: 25px}
	#wp-megamenu-top>.wpmm-nav-wrap .wp-megamenu>li>ul.wp-megamenu-sub-menu li.wpmm-type-widget>a img{display: none}
	#wp-megamenu-top.wp-megamenu-wrap.wpmm-mobile-menu>.wpmm-nav-wrap ul.wp-megamenu>li>a{position: relative;}
	.wpmm-mobile-menu ul.wp-megamenu li>a b{padding-top: 0;position: absolute; right: 0; top: 0;}
	.wp-megamenu-wrap .wpmm-nav-wrap > ul.wp-megamenu > li.wpmm_mega_menu > ul.wp-megamenu-sub-menu > li.wpmm-row > ul.wp-megamenu-sub-menu > li{padding-bottom:0px !important}
}
@media only screen and (max-width:767px) {
	.wrapper, .inner-wrapper{width: 100%; padding: 0px 15px;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;}
	body{line-height: 23px;}
	h1{font-size: 29px;line-height:23px;}
	.logo {width: 40%;position: relative;z-index: 999999;}	
	.right-pnl{padding-right: 6%;width: 56%;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;position: relative;z-index: 9999;margin-right: 4%;}
	.right-pnl ul{padding: 26px 0px;}
	.right-pnl ul li a{padding: 8px 20px;}
	.right-pnl ul li{padding-left: 10px;}
	.swiper-slide{height: 400px;}
	.swiper-slide h1{padding-right: 20px;}
	.smile {padding: 30px 0px 15px;}
	.mid {padding: 20px 0px;}
	.mid-pnl{max-width: 100%;}
	.mid-pnl h2{font-size: 20px;line-height: 24px;}
	.gallery { padding: 20px 0px;}
	.gallery ul{margin: 0px;}
	.gallery ul li{padding-left: 0px; width: 100%; float: none;padding-top: 15px;}
	.gallery ul li:first-child{padding-top: 0px;}
	.connect_pnl{padding:40px 0px;}
	.connect_pnl h3{font-size: 16px;line-height: 18px;padding-bottom: 22px;}
	a.btn{font-size: 16px;line-height: 20px;padding: 16px 20px;}
	footer{padding: 34px 0px;font-size: 15px;line-height: 24px;}
	.address {width: 250px;padding-left: 42px;}
	.about_pnl{padding: 35px 0px 55px;}
	.about_pnl .abt_left, .about_pnl .wid_one, .about_pnl .wid_two{padding-right: 0px;width: 100%;float:none;padding-top: 20px;}
	.about_pnl .abt_left.pad_right, .about_pnl .wid_two{padding-left: 0px;padding-top: 20px;}
	.about_pnl.space_no{padding-bottom: 30px;}
	.about_pnl .abt_cont{width: 100%;text-align: inherit;}
	.about_pnl .abt_cont .abot_mid{padding-top: 15px;}
	.about_pnl .abt_cont .f_left, .about_pnl .abt_cont .f_right{width: 100%; float: none; padding: 0px;}
	.about_pnl .abt_cont .abot_mid h2 {padding-bottom: 0;}
	.about_pnl .abt_cont form{padding-top: 20px;}
	.about_pnl .abt_cont textarea{min-height: 200px;}
	.about_pnl .abt_cont input, .about_pnl .abt_cont textarea{line-height: 34px;margin-bottom: 12px;}
	.about_pnl .abt_photo { padding-top: 10px;}
	.about_pnl .abt_photo .img {padding-top: 20px;text-align: center;}
	.about_pnl .abt_cont.mar {padding-bottom: 0px;}
	.report_pnl{ padding: 50px 0px;}
	.report_pnl ul{margin: 0px;}
	.report_pnl ul li{padding-left:0px;margin-bottom:0px; margin-top: 25px;width: 100%; float: none;}
	.report_pnl ul li:first-child{margin-top: 0px;}
	.report_pnl ul li .rep-txt{font-size: 18px;line-height: 50px;}
	.report_pnl.space_no {padding-top: 0;}
	.report_pnl ul.extra li{margin-bottom: 30px;}
	.report_pnl ul.extra li .rep-img{width: 100%;}
	.report_pnl ul.extra li .rep_left{padding-left: 0px;padding-top: 5px;width: 100%; }
	.report_pnl ul.extra li .rep_left table{height: auto;}
	.foot-menu { width: calc(100% - 292px);padding-left: 20px;}
	.foot-menu ul li{padding-bottom: 6px;}
	.about_pnl .abt_photo .img iframe{width:100%;}
	.menu{float: none; width: 100%; position: absolute;top: 9px; right: 0px;}
	header{position: relative;right: 20px;}
	.wp-megamenu-wrap.wpmm-mobile-menu ul.wp-megamenu{background-color: #171C20 !important;}
	.wp-megamenu-wrap ul.wp-megamenu > li{padding: 10px 0px !important}
	.wp-megamenu-wrap .wpmm-nav-wrap > ul.wp-megamenu > li.wpmm_mega_menu:hover > ul.wp-megamenu-sub-menu{top: auto !important}
	#wp-megamenu-top>.wpmm-nav-wrap ul.wp-megamenu>li.wpmm_mega_menu>ul.wp-megamenu-sub-menu{padding:15px !important;margin-top: 10px; }
	#wp-megamenu-top>.wpmm-nav-wrap ul.wp-megamenu li.wpmm-type-widget .wpmm-item-title{left: 50%;margin: 0px 0px 0px -120px; width: 240px;z-index: -999;color: #fff !important;text-align: center;padding: 0px;background-color: transparent;line-height: 25px !important}
	#wp-megamenu-top>.wpmm-nav-wrap .wp-megamenu>li>ul.wp-megamenu-sub-menu li.wpmm-type-widget>a{height: 25px}
	#wp-megamenu-top>.wpmm-nav-wrap .wp-megamenu>li>ul.wp-megamenu-sub-menu li.wpmm-type-widget>a img{display: none}
	.wp-megamenu-wrap .wpmm-nav-wrap > ul > li > a{margin: 0px !important; border: none}
	.menu b.fa-angle-down:before{display: block !important}
	.wp-megamenu-wrap .wpmm-nav-wrap > ul.wp-megamenu ul.wp-megamenu-sub-menu li.wpmm-type-widget{margin-bottom: 10px !important}
	#wp-megamenu-top.wp-megamenu-wrap.wpmm-mobile-menu>.wpmm-nav-wrap ul.wp-megamenu>li>a{position: relative;}
	.wpmm-mobile-menu ul.wp-megamenu li>a b{padding-top: 0;position: absolute; right: 0; top: 0;}
	.wp-megamenu-wrap .wpmm-nav-wrap > ul.wp-megamenu > li.wpmm_mega_menu > ul.wp-megamenu-sub-menu > li.wpmm-row > ul.wp-megamenu-sub-menu > li{padding-bottom:0px !important}
}

@media only screen and (max-width:483px) {
	footer{padding: 20px 0px;text-align: center;}
	.logo{width:236px; margin: 0px auto;float: none; text-align: center}
	.logo img{display: inline-block}
	.right-pnl{width: 100%; float: none;text-align: center;padding-right: 0px;}
	.address {width: 100%;padding-left:0px;float:none;}
	.banner span {padding: 8px 15px 8px 22px;}
	.single_blog h5{padding: 8px 0 0 8px;}
	.foot-menu { width: 100%; padding-left: 0;padding-top: 20px; float:none;}
	a.btn {font-size: 13px;line-height: 16px; padding: 14px 16px;}
	.about_pnl {padding: 35px 0px 35px;}
	.about_pnl .abt_left, .about_pnl .abt_left.pad_right, .about_pnl .wid_two{padding-top: 10px;}
	.about_pnl iframe {height: 100%;}
	.about_pnl .abt_cont form {padding-top:10px;}
	.about_pnl .abt_cont input, .about_pnl .abt_cont textarea {line-height: 30px;margin-bottom: 8px;}
	.about_pnl .abt_cont textarea {min-height: 170px;}
	.report_pnl{ padding: 40px 0px;}
	.report_pnl ul li .rep-txt{font-size: 15px;line-height: 42px;padding: 0px 10px;}
	h1 {font-size: 26px;line-height: 21px;}
	.report_pnl ul.extra li .rep-img{min-height: 182px;}
	.report_pnl ul.extra li{margin-top: 0px;margin-bottom: 15px;}
	.report_pnl.space_no{padding-bottom: 20px;}
	.right-pnl{margin-top: 0px; position: static;    margin-top: 7px;}
	.right-pnl ul{padding: 0px 0px 20px 0px;}
	.logo {width: 222px;}
	.wp-megamenu-wrap.wpmm-mobile-menu .wpmm-nav-wrap .wp-megamenu{padding: 15px 10px !important}
}